.search_loc:after,
.search_loclist:after,
.search_key:after,
.search_cat:after {
 content:".";
 display: block;
 clear:both;
 height: 0;
 visibility: hidden;
}
.search_cat {
 /* height: 200px; */
}
.search_loclist {
/*  height: 220px; */
}

.search_menu{
 margin: 10px auto;
 text-align:center;
}
.search_menu h2, .form_menu h2 {
 color: #6453a3;
 padding:6px 0 0 28px;

}

.search_menu li {
 font-weight: bold;
 padding: 3px;
 border-top: 1px solid black;
 border-right: 1px solid black;
 border-left: 1px solid black;
 margin: 3px;
 display: inline; 
}

div.search_key div input[type=text] {
  margin: 10px auto 10px 200px;
  width: 290px;
}

.form_menu h3 {
 color: #6453a3;
 padding:6px 0 0 28px;
 
 font-size: 16px;
 font-weight: bold;
}
.form_menu h3.search_label {
   color: #000000;
   background: none; 
   margin-top: -8px;
   margin-bottom: 4px;
}

.form_menu h4 {
  margin-bottom: 4px;
}

div.search_menu_mid {
 clear:both;
 display:block;
 width:720px;
 margin:50px auto 10px auto;
 padding:0;
}


.search_loclist ul, .search_cat ul {
 float:left;
 list-style: none; 

 margin: 0px;
 padding: 0px;
}

.search_cat ul {
 width:215px;
}

.search_loclist ul {
 width:90px;
}
.search_loclist ul li a, .search_cat ul li a{
/* width:200px; */
 display: block; 
 font-size:12px;
 padding: 1px 1px 1px 12px;

}

.search_loclist ul li a:hover, .search_cat ul li a:hover {
 color: #ffffff;
 display: block; 
 font-size:12px;
 padding: 1px 1px 1px 12px;

}

.search_loclist ul li a, .search_loclist ul li a:hover {
 width:60px;
}

.search_loclist ul.region_list {
  width: 100%;
}

.search_loclist ul.region_list li {
  width: auto;
  float: left;
  display: inline;
  font-size: 1.1em;
  margin: 3px;
}
.search_loclist ul.region_list li a, .search_loclist ul.region_list li a:hover {
  width: auto;
}

  
.search_cat ul li a, .search_cat ul li a:hover {
 width:200px;
}

.search_menu a:hover {
  background:#ffffff;
}

ul.menu {

 list-style-position: inside;
 padding: 0px;
}
ul.menu li { padding: 1px; }

ul.menu a {
 display: block; 
 padding: 3px;
 font-weight: bold;
 margin-right: 20px;
}

.search_button {
 background: #f99b20;
 color: #ffffff;
 margin:0px auto;
 width:100px;
 margin-left:220px;
 margin-top:15px;

}

table.detailed_search select
{
 width:180px;
}

table.detailed_search input#job_search_criteria_keywords
{
 width:380px;
}
table.detailed_search th
{
 text-align:left;
 width:100px;
 padding-left:10px;
}

table.detailed_search td
{
 /*text-align:center;*/
 padding:7px 3px;
 border:none;
}

table.detailed_search table, 
table.detailed_search table tr td,
table.detailed_search ul
{
 margin:0;
 padding:0;
}

table.detailed_search tr 
{

}

table.detailed_search ul 
{
  display:inline;
}

table.detailed_search li 
{
 list-style: none; 
 width:145px;
 float:left;
}
.form_menu_head_tab .sel {
color: #6453a3;
background: #ffffff;
}

.form_menu_head_tab .tmpsel {
color: #655880;
background: #ffffff;
}

.form_menu_head_tab .desel {
color: #666666;
background: #eeeeee;
} 
div.topbox {
 margin: 0 10px 5px 10px; 
}

a.save_search_link {
  font-weight: bold;
  font-size: 1.2em;
  text-decoration: underline;
}

ul.mail_freq_preferences li {
  /*width: 200px; */
  display: block !important;
  clear: both !important;
  float: left;
}

td.highlight_saved_search_fields, th.highlight_saved_search_fields {
  background: #eeeeee;
}
